UYUREX(4) | Device Drivers Manual | UYUREX(4)

# NAME

`uyurex` —
YUREX USB twitch/jiggle of knee sensor

# SYNOPSIS

`uyurex* at uhidev? reportid ?`

# DESCRIPTION

The `uyurex` driver provides support for the Maywa-denki & KAYAC YUREX device. The device has a sensor to count user's leg twitch and it possesses a collection of sensor values which are made available through the envstat(8) command. The counter unit for twitch is "BBU" (BinBo-YUsuri or Bounding Body from Unconsciousness) and the unit for BBU speed is "mBBU/sec" (milli BBU per second).

# SEE ALSO

envsys(4), intro(4), uhidev(4), envstat(8), sysmon_envsys(9)

The YUREX Web Page, http://bbu.kayac.com/en/about/.

# AUTHORS

The `uyurex` driver was written by Yojiro UO <yuo@nui.org>.

March 11, 2010 | NetBSD 9.2